/* ----------------------------------------------------------------
    Retina Specific CSS
-----------------------------------------------------------------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
    
    #slides-wrapper .bx-controls-direction a { width: 25px; height: 25px; }
    #slides-wrapper a.bx-prev { background-size: 25px 50px; -moz-background-size: 25px 50px; -webkit-background-size: 25px 50px; -o-background-size: 25px 50px; }
	#slides-wrapper a.bx-next { background-size: 25px 50px; -moz-background-size: 25px 50px; -webkit-background-size: 25px 50px; -o-background-size: 25px 50px; }
	#slides-wrapper .bx-controls-direction a:hover, #slides-wrapper .bx-controls-direction a:active { background-position: 0 -25px; }
    
    .social-links a.link-fb { background-image: url(../gfx/icon-fb@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }
	.social-links a.link-twitter { background-image: url(../gfx/icon-twitter@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }
	.social-links a.link-youtube { background-image: url(../gfx/icon-youtube@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }
	.social-links a.link-neighbourly { background-image: url(../gfx/icon-neighbourly@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }
    
    #back-to-top { background-image: url(../gfx/sprite-btn-btt@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }

}